<% if notice %>
  <div class="alert alert-dismissible alert-success fade show col-md-6">
    <button type="button" class="btn-close" data-bs-dismiss="alert"></button>
    <%= notice %>
  </div>
<% elsif alert %>
  <div class="alert alert-dismissible alert-warning fade show col-md-6">
    <button type="button" class="btn-close" data-bs-dismiss="alert"></button>
    <%= alert %>
  </div>
<% end %>
